These files are templates to easily create theme pixmaps for Chinese
Checkers.  Everything is set out in solid colors, so the regions are
easily selectable with The Gimp or any similarly powerful editor.

As you can see, when I first created the images, the angles aren't quite
60 degrees in all locations.  I'm not sure if things will line up properly
with good angles, although I'm sure they could be made to do so.  Maybe
one day I'll get around to creating a perfect template, but  I didn't
worry about it at the time as the default theme I was working on has a
kind of "hand-crafted" feel to it, and rigidly mechanical angles weren't
even desireable.

There is no place to submit a theme to, but if you feel like you've come
up with a good one, email me a screenshot and if I like it I'll include it
as either an addon or in the distribution.

-Rich Gade <rgade@users.sourceforge.net>
